.flight-ticket-container {
    margin-bottom: 20px;
}

.flight-ticket-header {
    background-color: #f5f5f5;
    padding: 10px;
}

.flight-ticket-details {
    border: 1px solid #ddd;
    padding: 10px;
}

.flight-ticket-details div {
    margin-bottom: 10px;
}

.flight-ticket-flight-details {
    border: 1px solid #ddd;
    padding: 10px;
    margin-top: 10px;
}

.flight-ticket-flight-details h4 {
    margin-top: 0;
}

.flight-ticket-flight-details div {
    margin-bottom: 10px;
}